### Property

# Clutter Text:buffer

#### Declaration

    property buffer: Clutter.TextBuffer [ read, write ]

#### Description [src]

The buffer which stores the text for this `ClutterText`.

If set to `NULL`, a default buffer will be created.

Type:`ClutterTextBuffer`

Getter method | `clutter_text_get_buffer()`
Setter method | `clutter_text_set_buffer()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no